states[35850] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840170 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 35850,
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bag_of_wheat_flour",
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["basic_brew_result"] = "jar_of_beer",
		["display_name"] = "Bag of Wheat Flour",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["name"] = "bag_of_wheat_flour",
	["hiddenFromCommodityList"] = false
}
states[33476] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840176 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33476,
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bag_of_wheat_flour",
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["basic_brew_result"] = "jar_of_beer",
		["display_name"] = "Bag of Wheat Flour",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["name"] = "bag_of_wheat_flour",
	["hiddenFromCommodityList"] = false
}
states[33250] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840182 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 691715 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 33250,
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bricks",
	["parent"] = {
		["icon_name"] = "bricks_pallet_icon",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["tier"] = 1,
		["filter"] = "buildingmaterial",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Bricks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used for foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["hiddenFromCommodityList"] = false
}
states[35214] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2485703 ),
	["modelRotation"] = 3,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 35214,
	["position"] = scriptdeserialize( "gameGridPosition", 2840188 ),
	["cropAge"] = 1910,
	["timer"] = 18777,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 7
}
states[35183] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840194 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 691715 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 35183,
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bricks",
	["parent"] = {
		["icon_name"] = "bricks_pallet_icon",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["tier"] = 1,
		["filter"] = "buildingmaterial",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Bricks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used for foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["hiddenFromCommodityList"] = false
}
states[33414] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840200 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 33414,
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bag_of_wheat_flour",
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["basic_brew_result"] = "jar_of_beer",
		["display_name"] = "Bag of Wheat Flour",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["name"] = "bag_of_wheat_flour",
	["hiddenFromCommodityList"] = false
}
states[34562] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 1739 ),
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["processingTime"] = 0,
	["usesUntilDamaged"] = 30,
	["processingJobName"] = "",
	["renderHandle"] = 34562,
	["position"] = scriptdeserialize( "gameGridPosition", 2840206 ),
	["repair_materials"] = {
	},
	["statedModuleName"] = "Sign Hanger Wood 00",
	["materials"] = {
	},
	["complete"] = true,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2840212 ),
	["timesUsed"] = 0,
	["processingJobID"] = -1,
	["processing"] = false,
	["repair_material_dropped_off"] = false,
	["moduleGhost"] = "models/modules/signHangerWood.upm",
	["name"] = "Sign Hanger Wood 00",
	["processingName"] = ""
}
states[37562] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840218 ),
	["renderHandle"] = 37562,
	["gabionType"] = "grave",
	["corpseID"] = 0,
	["addedJob"] = false
}
states[37512] = {
	["addedJob"] = false,
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2840224 ),
	["fireLife"] = 100,
	["health"] = 1,
	["gabionType"] = "",
	["renderHandle"] = 37512
}
states[36843] = {
	["addedJob"] = false,
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2840230 ),
	["fireLife"] = 100,
	["health"] = 1,
	["gabionType"] = "",
	["renderHandle"] = 36843
}
states[35220] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840236 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 691715 ),
	["hand_model"] = "models\\commodities\\bricksPallet.upm",
	["renderHandle"] = 35220,
	["attachedPosition"] = "",
	["displayName"] = "Bricks",
	["ground_model"] = "models\\commodities\\bricksPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bricks",
	["parent"] = {
		["icon_name"] = "bricks_pallet_icon",
		["display_compound_name"] = "brick",
		["ground_model"] = "models\\commodities\\bricksPallet.upm",
		["tier"] = 1,
		["filter"] = "buildingmaterial",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tags"] = {
			[1] = "commodity",
			[2] = "bricks",
			[3] = "masonry",
			[4] = "brick_masonry",
			[5] = "armoured"
		},
		["display_name"] = "Bricks",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bricksPallet.upm",
		["name"] = "bricks",
		["description"] = "A fine construction material used for foundations and fireplaces throughout the Empire."
	},
	["name"] = "bricks",
	["hiddenFromCommodityList"] = false
}
states[38177] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840242 ),
	["renderHandle"] = 38177,
	["rotTimer"] = 489,
	["modelRotation"] = 195,
	["clearableName"] = "Large Animal Burrow",
	["addedJob"] = false,
	["modelPlaced"] = true
}
states[34438] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2485689 ),
	["modelRotation"] = 4,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 34438,
	["position"] = scriptdeserialize( "gameGridPosition", 2840248 ),
	["cropAge"] = 0,
	["timer"] = 12120,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = true,
	["cropStage"] = 0
}
states[37621] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840254 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
	["renderHandle"] = 37621,
	["attachedPosition"] = "",
	["displayName"] = "Bag of Wheat Flour",
	["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bag_of_wheat_flour",
	["parent"] = {
		["icon_name"] = "grain_sack",
		["display_compound_name"] = "wheat",
		["ground_model"] = "models\\commodities\\bagWheatGrain.upm",
		["basic_brew_result"] = "jar_of_beer",
		["display_name"] = "Bag of Wheat Flour",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "grain",
			[2] = "food",
			[3] = "herbivore_food",
			[4] = "wheat",
			[5] = "raw",
			[6] = "inedible"
		},
		["basic_cook_result"] = "loaf_of_bread",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\bagWheatGrain.upm",
		["name"] = "bag_of_wheat_flour",
		["description"] = "Can be made into bread at a Kitchen or beer at a Distillery."
	},
	["name"] = "bag_of_wheat_flour",
	["hiddenFromCommodityList"] = false
}
states[36145] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840260 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\steakFishRaw00.upm",
	["renderHandle"] = 36145,
	["attachedPosition"] = "",
	["displayName"] = "Raw Fish Steak",
	["ground_model"] = "models\\commodities\\steakFishRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "raw_fish_steak",
	["parent"] = {
		["icon_name"] = "icon_rawfishsteak",
		["display_compound_name"] = "fish steak",
		["ground_model"] = "models\\commodities\\steakFishRaw00.upm",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "raw",
			[4] = "fish"
		},
		["display_name"] = "Raw Fish Steak",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\steakFishRaw00.upm",
		["name"] = "raw_fish_steak",
		["description"] = "A big 'ol slab of fish meat."
	},
	["name"] = "raw_fish_steak",
	["hiddenFromCommodityList"] = false
}
states[37634] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840266 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 699718 ),
	["hand_model"] = "models\\commodities\\bambooPoles00.upm",
	["renderHandle"] = 37634,
	["attachedPosition"] = "",
	["displayName"] = "Bamboo Poles",
	["ground_model"] = "models\\commodities\\bambooPoles00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "bamboo_poles",
	["parent"] = {
		["icon_name"] = "bamboo_poles",
		["display_compound_name"] = "bamboo",
		["ground_model"] = "models\\commodities\\bambooPoles00.upm",
		["filter"] = "raw",
		["tier"] = 0,
		["tags"] = {
			[1] = "commodity",
			[2] = "wood",
			[3] = "timber",
			[4] = "flammable"
		},
		["display_name"] = "Bamboo Poles",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\bambooPoles00.upm",
		["name"] = "bamboo_poles",
		["description"] = "Raw harvested bamboo may be used like logs for any wood-working application."
	},
	["name"] = "bamboo_poles",
	["hiddenFromCommodityList"] = false
}
states[35157] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840272 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = false,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["hand_model"] = "models\\commodities\\steakFishRaw00.upm",
	["renderHandle"] = 35157,
	["attachedPosition"] = "",
	["displayName"] = "Raw Fishperson Steak",
	["ground_model"] = "models\\commodities\\steakFishRaw00.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "raw_fishperson_steak",
	["parent"] = {
		["icon_name"] = "icon_rawfishsteak",
		["display_compound_name"] = "fishperson steak",
		["ground_model"] = "models\\commodities\\steakFishRaw00.upm",
		["display_name"] = "Raw Fishperson Steak",
		["filter"] = "fooddrink",
		["tier"] = 0,
		["tags"] = {
			[1] = "food",
			[2] = "meat",
			[3] = "fishperson",
			[4] = "fish",
			[5] = "raw",
			[6] = "basic_cookable"
		},
		["basic_cook_result"] = "cooked_fishperson_steak",
		["type"] = "food",
		["hand_model"] = "models\\commodities\\steakFishRaw00.upm",
		["name"] = "raw_fishperson_steak",
		["description"] = "Naturalists have assured us the fishfolk do not feel pain, so don't worry about it."
	},
	["name"] = "raw_fishperson_steak",
	["hiddenFromCommodityList"] = false
}
states[33709] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2485703 ),
	["modelRotation"] = 89,
	["cropName"] = "Wheat",
	["clearing"] = false,
	["renderHandle"] = 33709,
	["position"] = scriptdeserialize( "gameGridPosition", 2840278 ),
	["cropAge"] = 2790,
	["timer"] = 26830,
	["entityData"] = {
		["sort"] = 5,
		["icon"] = "grain_sack",
		["harvest_crop"] = "bag_of_wheat_flour",
		["labor"] = 2,
		["harvestOutputAmount"] = 3,
		["rate"] = 1,
		["cropStages"] = {
			[2] = {
				["stageName"] = "Small Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is still early in its lifespan.",
				["stageTimeSeconds"] = 135
			},
			[5] = {
				["stageName"] = "Fresh Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is about halfway through its growth cycle.",
				["stageTimeSeconds"] = 202
			},
			[4] = {
				["stageName"] = "Maturing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant will soon reach the next stage of its life.",
				["stageTimeSeconds"] = 135
			},
			[9] = {
				["stageName"] = "Ripe Wheat",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 500
			},
			[8] = {
				["stageName"] = "Mature Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheat00.upm",
					[2] = "models\\nature\\crops\\wheat01.upm"
				},
				["stageDescription"] = "This plant will be ready for harvest soon.",
				["stageTimeSeconds"] = 204
			},
			[3] = {
				["stageName"] = "Growing Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is growing nicely, but is still young.",
				["stageTimeSeconds"] = 135
			},
			[7] = {
				["stageName"] = "Penultimate Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is the sort you'd expect to get from a chest right before the final boss.",
				["stageTimeSeconds"] = 202
			},
			[1] = {
				["stageName"] = "Young Wheat Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant has just begun to grow.",
				["stageTimeSeconds"] = 135
			},
			[6] = {
				["stageName"] = "Growing Wheat Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatGreen00.upm",
					[2] = "models\\nature\\crops\\wheatGreen01.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 202
			}
		},
		["yield"] = 3,
		["name"] = "Wheat",
		["type"] = "crop",
		["harvestStage"] = 9,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "This slow-growing grain has a massive yield that outclasses other crops, assuming you can keep the pests away. Can be used to make bread, beer, or healthful gruel."
	},
	["cropCounter"] = 135,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = true,
	["cropStage"] = 8
}
states[36800] = {
	["gridPosition"] = scriptdeserialize( "gameGridPosition", 2840284 ),
	["fireTimer"] = 0,
	["health"] = 10,
	["in_container"] = true,
	["forbidden"] = false,
	["usesRemaining"] = 0,
	["parent_container"] = scriptdeserialize( "gameObjectHandle", 695775 ),
	["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
	["renderHandle"] = 36800,
	["attachedPosition"] = "",
	["displayName"] = "Glass Panes",
	["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
	["amount"] = 1,
	["inStockpileList"] = false,
	["fireLife"] = 100,
	["locked_for_future_use"] = false,
	["EntityDBName"] = "glass_panes",
	["parent"] = {
		["icon_name"] = "glass_panes_pallet_icon",
		["display_compound_name"] = "glass pane",
		["ground_model"] = "models\\commodities\\glassPanesPallet.upm",
		["filter"] = "buildingmaterial",
		["tier"] = 1,
		["tags"] = {
			[1] = "commodity",
			[2] = "glass",
			[3] = "glass_panes"
		},
		["display_name"] = "Glass Panes",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\glassPanesPallet.upm",
		["name"] = "glass_panes",
		["description"] = "Panes of clear glass used to construct more refined and civilized buildings."
	},
	["name"] = "glass_panes",
	["hiddenFromCommodityList"] = false
}
states[35202] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2485243 ),
	["modelRotation"] = 304,
	["cropName"] = "Pumpkin Vine",
	["clearing"] = false,
	["renderHandle"] = 35202,
	["position"] = scriptdeserialize( "gameGridPosition", 2840290 ),
	["cropAge"] = 7280,
	["timer"] = 18835,
	["entityData"] = {
		["sort"] = 6,
		["icon"] = "pumpkin",
		["harvest_crop"] = "pumpkin",
		["labor"] = 1,
		["rate"] = 1,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Pumpkin Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\wheatSproutGreen00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 284
			},
			[2] = {
				["stageName"] = "Pumpkin Plant",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkinJuvenile00.upm",
					[2] = "models\\nature\\crops\\pumpkinJuvenile01.upm",
					[3] = "models\\nature\\crops\\pumpkinJuvenile02.upm"
				},
				["stageDescription"] = "This plant is growing nicely but not yet ready for harvest.",
				["stageTimeSeconds"] = 412
			},
			[3] = {
				["stageName"] = "Ripe Pumpkin",
				["models"] = {
					[1] = "models\\nature\\crops\\pumpkin01.upm",
					[2] = "models\\nature\\crops\\pumpkin02.upm",
					[3] = "models\\nature\\crops\\pumpkin03.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 900
			}
		},
		["yield"] = 2,
		["name"] = "Pumpkin Vine",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A strange new plant from The Frontier, this slow-growing fruit can be farmed with minimal labor - just make sure to keep the pests away."
	},
	["cropCounter"] = 284,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = true,
	["cropStage"] = 2
}
states[37730] = {
	["fireTimer"] = 0,
	["health"] = 5,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 2485257 ),
	["modelRotation"] = 203,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 37730,
	["position"] = scriptdeserialize( "gameGridPosition", 2840296 ),
	["cropAge"] = 1930,
	["timer"] = 3132,
	["entityData"] = {
		["sort"] = 1,
		["icon"] = "maize_bushel",
		["harvest_crop"] = "bushel_of_maize",
		["labor"] = 2,
		["harvestOutputAmount"] = 1,
		["rate"] = 2,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 142
			},
			[2] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 206
			},
			[3] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 450
			}
		},
		["yield"] = 2,
		["name"] = "Maize Plant",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["cropCounter"] = 142,
	["perennial"] = false,
	["fireLife"] = 100,
	["lifeCycle"] = 0,
	["addedJob"] = true,
	["cropStage"] = 1
}
states[37929] = {
	["myAfflictions"] = {
		[1] = {
			["icon"] = "affliction",
			["name"] = "Painful Wound",
			["description"] = "This wound is terrible and the pain is surely lingering."
		}
	},
	["renderHandle"] = 37929,
	["AI"] = scriptdeserialize( "gameAIAttributes", 2840302 ),
	["entityData"] = {
		[1] = ".-.\\-c-\\.-.\\",
		[2] = ".-.\\-c.\\...\\",
		["animationSetF"] = "beetle_small",
		["herd_size"] = {
			["min"] = 8,
			["max"] = 16
		},
		["occupancyMap"] = "c",
		["walkTicks"] = 12,
		["job_classes"] = {
			[1] = "vermin"
		},
		["animationSetM"] = "beetle_small",
		["modelF"] = "models/character/animals/beetleSmall02.upm",
		["sounds"] = {
			["idle"] = "Small Insect Idle",
			["die"] = "Small Insect Die",
			["attack"] = "Small Insect Idle"
		},
		["occupancyMapRotate45"] = "c",
		["type"] = "vermin",
		["deadTags"] = {
			[1] = "debris",
			[2] = "rubbish"
		},
		["tags"] = {
			[1] = "beetle",
			[2] = "insect",
			[3] = "vermin"
		},
		["modelM"] = "models/character/animals/beetleSmall01.upm",
		["name"] = "Tiny Beetle",
		["health"] = {
			["healthTimerSeconds"] = -1,
			["healthMax"] = 1
		}
	},
	["verminclass"] = "",
	["animSet"] = "beetle_small",
	["updateTimer"] = 0,
	["corpseTimer"] = 843,
	["numVerminSpawned"] = 0,
	["missionJobs"] = 0,
	["entityName"] = "Tiny Beetle"
}
states[37510] = {
	["addedJob"] = false,
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 2840495 ),
	["fireLife"] = 100,
	["health"] = 1,
	["gabionType"] = "",
	["renderHandle"] = 37510
}
states[33011] = {
	["parentBuilding"] = scriptdeserialize( "gameObjectHandle", 2504 ),
	["reserved"] = false,
	["moduleRotation"] = 0,
	["statedBuildingName"] = "",
	["owningTable"] = scriptdeserialize( "gameObjectHandle", 837672 ),
	["processingTime"] = 0,
	["occupied"] = false,
	["usesUntilDamaged"] = 30,
	["processingJobName"] = "",
	["renderHandle"] = 33011,
	["position"] = scriptdeserialize( "gameGridPosition", 2840501 ),
	["repair_materials"] = {
	},
	["statedModuleName"] = "Lower Class Chair",
	["materials"] = {
	},
	["complete"] = true,
	["machinePos"] = scriptdeserialize( "gameGridPosition", 2840507 ),
	["timesUsed"] = 0,
	["processingJobID"] = -1,
	["processing"] = false,
	["repair_material_dropped_off"] = false,
	["moduleGhost"] = "models/buildingProps/chairLc00.upm",
	["name"] = "Lower Class Chair",
	["processingName"] = ""
}
